sc_require('views/search');

GoogleSearch.SearchTabView = SC.View.extend({
    
    childViews: ['searchView'],
    
    layout: { 
        left: 0,
        right: 0,
        top: 0,
        bottom: 0
    },
    
    searchView: GoogleSearch.SearchView.design({
        layout: { centerX: 0, centerY: 0, top: 50, width: 670 }
    })
    
});